{
  "paths": [
    {
      "_path": "bin/unicycler",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/unicycler_1645657413561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "46cfa37d714ea8388c2d7c9c2601dad803d4cc13db459127d10bbd83f0915dc9",
      "size_in_bytes": 501
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler-0.5.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler-0.5.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "8ceb4b9ee5adedde47b31e975c1d90c73ad27b6b165a1dcd80c7c545eb65b903",
      "size_in_bytes": 35147
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler-0.5.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "55b39e83cadef6ce596b319bbfc9dc1d0c311cedd946f7b06731252eb91832d9",
      "size_in_bytes": 50827
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler-0.5.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "48b3507d47a0f2badf8e66787f7b85400c07d03d81df19e473cdece51fd4669d",
      "size_in_bytes": 4604
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler-0.5.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler-0.5.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1b5e87e00dc87a84269cead8578b9e6462928e18a95f1f3373c9eef451a5bcc0",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler-0.5.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "6e23675314484145ecfe40f0399f2a21d745526c42a6fa64af0e656734a9bf20",
      "size_in_bytes": 83
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler-0.5.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "c0e3d4d57d5f4418393b0d9f87fef8abb0ca79686e8d4640c2ca40407518c35e",
      "size_in_bytes": 55
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler-0.5.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "4b9fe9f16e05a93381a1f10d199c481c9516239c14ac880e5ad8aca494ee7bd0",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c93c5958e1e5b673369b82e90870d0c055455db1a2309d4d4bbeddb716a726c9",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/alignment.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "023845526b60222a888b12c056e600c130868e236232ccebbfbb229ebedc8109",
      "size_in_bytes": 10923
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/assembly_graph.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8569e4db9305a18b8fddd906fa3339b54fe022369f79da16103dd5a70084fa2c",
      "size_in_bytes": 85967
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/assembly_graph_copy_depth.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f9ec489dd015b361a9a9675d4329b3b5e0c20c1a0ca01f120371fcd9ca81e073",
      "size_in_bytes": 14959
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/assembly_graph_segment.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "28174dfae4b44b4cbd157f51e67908b814aa5dc312087d727f5efc8818c2104d",
      "size_in_bytes": 7620
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/blast_func.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cee6059898b4b3b9acdd8e9ea24f0c83c51c5c99ee4f0e814a8deb4fe2b7fb25",
      "size_in_bytes": 4354
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/bridge_common.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7452e103900a9ac425622229b12e3b8c686b7c7a5d43f39a9fa771211aa35e71",
      "size_in_bytes": 5634
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/bridge_long_read.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "51d25a7340dbe7e4907c4962464640c3523b96997054b0bf794870c99d2ebce4",
      "size_in_bytes": 16490
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/bridge_long_read_simple.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "925187aa649f837dcea5946f4527d14e7f9fd394cbb05bbeca56c1a2b0e6d38f",
      "size_in_bytes": 14771
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/bridge_loop_unroll.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "62adde627b3187925f33ed644b9a9161add74943ffdd5c5006bc14b99ca7fc3c",
      "size_in_bytes": 6276
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/bridge_miniasm.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ac49eabb258ab67a4f51e699b4b58fd3b572b0a3f01335ab6985fac9ec126b16",
      "size_in_bytes": 7170
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/bridge_spades_contig.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "77731ede6973f749a5bad4d6e6f56939b7604b6914974d5dde2af6dd2f49048f",
      "size_in_bytes": 8260
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/cpp_wrappers.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7a7801bcd4d5c4888a251fc4bba9ba01e21ecd2e2aa14f0d2014adf98d7e064c",
      "size_in_bytes": 8221
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/log.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "04b99f5635ac8167eb00079e00e5745c71f61f81e66c8067ded52d93b68d19f7",
      "size_in_bytes": 5972
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/miniasm_assembly.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "709bba0a2089dd5d91ef1daa91fb843225b742155eec2742dc34f0648149086c",
      "size_in_bytes": 21702
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/minimap_alignment.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5d5e2fe3f0ae93bc3820c66f8179080c5dad22db44f064318583d4449ee331b9",
      "size_in_bytes": 8157
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/misc.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "65da0c979e80740648a5ae4cff89160d96b45823b0f26157071bac1f561cbb20",
      "size_in_bytes": 31053
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/path_finding.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "766281932d73a8c1d0bc4dfec8bbaa7998014e125f383f28ae1e65a07519dd50",
      "size_in_bytes": 10692
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/read_ref.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "94c4d627c346bd132f3a18405346c9bf2749bdf03ce142eb5c53b1f04720bc4d",
      "size_in_bytes": 13924
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/settings.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9fb44b6e7173771b760f45051a4cd9eedc131e9fee54aa7b54552ff69918d89c",
      "size_in_bytes": 3234
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/spades_func.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ea3cdafd70f01345fd6fe39e92adf359d9c7266bc1ddcb6f03e45734fa2cd1ee",
      "size_in_bytes": 13225
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/string_graph.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a504d3c35850307188747b58469919c5c85336fcbe2b51fd34dd35519c78f653",
      "size_in_bytes": 19931
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/unicycler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d4c047eea0ede16de949dd66f8686d399eaf269bece1a82d5b3b4931c544fd19",
      "size_in_bytes": 30314
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/unicycler_align.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "affb7b9d02dcb7d468753f15df2c51f012a684302df493dcaaef2ac2f3064dc9",
      "size_in_bytes": 14971
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/__pycache__/version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bf98443fd8e82c39d7df3a973fe1c466e57277d4221714d286c5d5b3311c6359",
      "size_in_bytes": 1025
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/alignment.py",
      "path_type": "hardlink",
      "sha256": "04bcbf16668a055d7ad6b59a42cd239d5456a7f75148d7b97090c1f238e00a80",
      "size_in_bytes": 15112
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/assembly_graph.py",
      "path_type": "hardlink",
      "sha256": "719c4052730d5fae78974ca125d4a578e3c023d76607a98a5a28251347e5f049",
      "size_in_bytes": 121080
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/assembly_graph_copy_depth.py",
      "path_type": "hardlink",
      "sha256": "bc877f017a5ac309bd1564d35a73dc34f85da02f451513179fb1d72793c463c0",
      "size_in_bytes": 20829
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/assembly_graph_segment.py",
      "path_type": "hardlink",
      "sha256": "99b0897c52aa2ef0a47f562b692feceac40cb6a608ff736ec44d66fe6d41248b",
      "size_in_bytes": 8417
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/blast_func.py",
      "path_type": "hardlink",
      "sha256": "dec7fb4f6fa811e05663a93e39e92c83a745758673f10072e0d595088921f1d2",
      "size_in_bytes": 5533
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/bridge_common.py",
      "path_type": "hardlink",
      "sha256": "16fa69f3f667cbe1a3e15cfd1edb361cef0ff1990c605214a6b9928f339ce242",
      "size_in_bytes": 7208
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/bridge_long_read.py",
      "path_type": "hardlink",
      "sha256": "507e1a1d2ccb04476da1cde666c2e194ce3f2452d800237afb85f18238a777e0",
      "size_in_bytes": 34474
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/bridge_long_read_simple.py",
      "path_type": "hardlink",
      "sha256": "ca13f2d2a0d70fe306e831ccca9f3015f21efb2e695516363de0dc9a6d3a7475",
      "size_in_bytes": 24510
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/bridge_loop_unroll.py",
      "path_type": "hardlink",
      "sha256": "7cdc4dae504b68d963cf3cd0dc153b1db00dd01700b24864ace4b4fe6cb35558",
      "size_in_bytes": 9268
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/bridge_miniasm.py",
      "path_type": "hardlink",
      "sha256": "f46c890a84f035aa14c3359f81cbe02ddafb9ef308ebe0e19071713db9b1dd19",
      "size_in_bytes": 11669
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/bridge_spades_contig.py",
      "path_type": "hardlink",
      "sha256": "b2e92dfa589714e615dcb111b67b2000816cfe70389366718d273fabcb3b6f01",
      "size_in_bytes": 11297
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/cpp_functions.so",
      "path_type": "hardlink",
      "sha256": "04dccd1bf9e1dffad6ad11466b8930fa9e53f4e079a7b341707fba8d314194dc",
      "size_in_bytes": 1323296
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/cpp_wrappers.py",
      "path_type": "hardlink",
      "sha256": "049c1818fa396c657c5c5bf0fdf2b0fe7ee9ef17b9ca2899c19d40ea3aa5b578",
      "size_in_bytes": 18536
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/gene_data/lambda_phage.fasta",
      "path_type": "hardlink",
      "sha256": "e09be10c6977e5738b574fe1c029b2fb0cbfc4432491baed82cfd70a9124c31b",
      "size_in_bytes": 49238
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/gene_data/start_genes.fasta",
      "path_type": "hardlink",
      "sha256": "b71cbfc29c4a0212bfa02b2e091b2f40a7ec2d855e4a301d17ed9d13ecce323d",
      "size_in_bytes": 1390354
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/log.py",
      "path_type": "hardlink",
      "sha256": "86c8bed42062d67c0b54811e19234e82a728f4370dc7f6019ed49699ff2be64e",
      "size_in_bytes": 7105
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/miniasm_assembly.py",
      "path_type": "hardlink",
      "sha256": "ebf175b421dc78d6570a23c03f2e405bb1b7c5630b4d5d050538c1e30707692e",
      "size_in_bytes": 39571
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/minimap_alignment.py",
      "path_type": "hardlink",
      "sha256": "ce5fb5ddeaf64da3ea52b952a5e77a87d9521b90826f42e36a2a330794ec5297",
      "size_in_bytes": 9168
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/misc.py",
      "path_type": "hardlink",
      "sha256": "9f5f0c5209c7c02f0f8300172f37d3ed2ab3d01140d0e56d170bea8ef8b08aad",
      "size_in_bytes": 33727
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/path_finding.py",
      "path_type": "hardlink",
      "sha256": "5db42dd46798988b7f63f636bf197961fc00ab0256cdda4b91ed3e2eafdf6b44",
      "size_in_bytes": 18464
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/read_ref.py",
      "path_type": "hardlink",
      "sha256": "b9606bedc1559fdcb84db56087cfac4a7e7bad55867de2f78f0fc96e841852f0",
      "size_in_bytes": 17936
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/settings.py",
      "path_type": "hardlink",
      "sha256": "69dfd3f8c5debf34c17621b3972a438d5e957cc03f7f59fda8918babaa82e052",
      "size_in_bytes": 9129
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/spades_func.py",
      "path_type": "hardlink",
      "sha256": "356636600bbfa266cc328eaad1f07fd65b1839600aaffbe36ca4ac563950ac87",
      "size_in_bytes": 19398
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/string_graph.py",
      "path_type": "hardlink",
      "sha256": "0cb2cada7fb7ca7edf7a83a479d14bd50a1afde53376f8315d75ee2df6ba683b",
      "size_in_bytes": 27494
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/unicycler.py",
      "path_type": "hardlink",
      "sha256": "10de5bf04aa7d7660c7496e1d55da7faec7e7d60dcc63ca41e35767205fafe2e",
      "size_in_bytes": 47945
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/unicycler_align.py",
      "path_type": "hardlink",
      "sha256": "d9a218da874742b2e94780c8e578fb8a4637fc3f8ed190c259ee254a5e6d9c7a",
      "size_in_bytes": 23579
    },
    {
      "_path": "lib/python3.8/site-packages/unicycler/version.py",
      "path_type": "hardlink",
      "sha256": "2457a283ace1bea0558c470117f3059613fbcd8edfd900d541a10df831031bda",
      "size_in_bytes": 875
    }
  ],
  "paths_version": 1
}